27
Content-Disposition: inline; filename="
c
appveyor.yml
1b2
Last-Modified: Thu, 04 Sep 2025 01:53:44 GMT
Expires: Sun, 02 Sep 2035 01:53:44 GMT
ETag: "025932315467d0da017d63f73f8aab65849cfa2f"

environment:
  PYTHON: "C:\\Python34-x64"
  PYTHON_VERSION: "3.4.3"
  PYTHON_ARCH: "64"
  matrix:
    - MSVC_VERSION: 10
    - MSVC_VERSION: 12

# set up for nmake:
install:
  - "SET PATH=%PYTHON%;%PYTHON%\\Scripts;%PATH%"

build_script:
  - 'tools\appveyor-build.bat'

test_script:
  - 'nmake test'

0

HTTP/1.0 500 Internal Server Error
Date: Thu, 04 Sep 2025 01:53:44 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
